'use client';

import { useState } from 'react';

import AdminProfileEdit from '@/components/Dashboard/admin/AdminProfileEdit';
export default function PatientProfilesection() {
  const [sidebarOpen, setSidebarOpen] = useState(false);

  return (

    <AdminProfileEdit />
  );
}
